Extending Qt Creator Manual | MimeTypeParser

Extending Qt Creator Manual 4.8.1

# MimeTypeParser Class

(Utils::Internal::MimeTypeParser)

Inherits: | Utils::Internal::MimeTypeParserBase

- List of all members, including inherited members

## Member Type Documentation

## Property Documentation

## Member Function Documentation

## Member Variable Documentation

## Related Non-Members

## Macro Documentation